@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}
/*=======top part======*/
header{
		height:auto;
		width:auto;
}
.headerimg{
    background-position: center top;
    background-repeat: no-repeat;
    height:452px;
    position:absolute;
    width:100%;
}
.banner_home{
		position:relative;
		 height:452px;
}
header section{
		width:auto;
		margin:0 auto;
		padding:0px 0 0 0px;
		position:relative;
		background-color:#fff;
}
header section .top_part{
		position:inherit;
		left:0;
		top:0;
		background:#fff;
		height:auto;
		width:auto;
}
header section .top_part .logo{
		float:none;
		margin:10px 0 10px 0px;
		text-align:center;
}
header section .top_part .logo img{
		display:inherit;
		display:inline;
}
header section .top_part .top_right_part{
		float:none;
		margin:0px 0px 0 0px;
}
header section .top_part .top_right_part nav{
		padding:20px 0 0px 0px;
		float:none;
}
header section .top_part .top_right_part nav ul{
		padding:0;
		margin:0;
		text-align:center;
}
header section .top_part .top_right_part nav ul li{
		float:none;
		padding:0;
		margin:0 0 0 0px;
		text-transform:uppercase;
		display:block;
		border-bottom:1px solid #49abf9;
}
header section .top_part .top_right_part nav ul li a{
		float:none;
		padding:0;
		font:normal 13px "HelveticaNeueRegular";
		line-height:45px;
		color:#fff;
		display:block;
		background-color:#2c96ea;
}
header section .top_part .top_right_part nav ul li a:hover, header section .top_part .top_right_part nav ul li a.active , header section .top_part .top_right_part nav ul li.current-menu-item a{	
	background: none;
	background:#0f6cb6;
}
header section .top_part .top_right_part nav ul li a:hover, header section .top_part .top_right_part nav ul li a.active{
		float:none;
		padding:0;
		font:normal 13px "HelveticaNeueRegular";
		line-height:45px;
		color:#fff;
		background:#0f6cb6;
		display:block;
}
header section .top_part .top_right_part h2{
		float:none;
		font:normal 24px "HelveticaNeueRegular";
		line-height:43px;
		color:#fff;
		text-transform:uppercase;
		background:#0f6cb6;
		display:block;
		text-align:center;
}
.iphone_part{
		display:none;
}
header section .top_part .top_right_part h2 span{
		font:normal 24px "HelveticaNeueRegular"; 
		line-height:24px;
		color:#fff;
		padding:0 5px 0 17px;
}
.all_marks{
		position:inherit;
		left:0;
		top:0;
		width:auto;
		text-align:center;
		background-color:#1b262f;
		padding:15px;
}
.all_marks h2{
		font:normal 33.16px "HelveticaNeueLight";
		line-height:34px;
		color:#2c96ea;
}
.all_marks h2 span{
		font:normal 17.68px "HelveticaNeueLight";
		line-height:18px;
		color:#fff;
		display:block;
		margin:2px 0 0 0px;
}
.all_marks p{
		font:normal 14px Arial, Helvetica, sans-serif;
		line-height:20px;
		color:#fff;
		padding:20px 0 0 0px;
}
/*=======top part end======*/
/*=======body container part======*/
#body_container_part{
		width:auto;
		background:url(../images/body_container_bg.gif) left top repeat-x #fff;
		padding:39px 15px 0px 15px;
}
#body_container_part #main_part{
		width:auto;
		margin:0 auto;
}
.services_part{
		width:35%;
		float:left;
}
.welcome_part{
		width:65%;
		float:right;
}
#body_container_part #main_part .welcome_part h1{
		font:bold 22px Arial, Helvetica, sans-serif;
		line-height:22px;
		color:#13a0ff;
		text-transform:uppercase;
		padding:0 0 0 15px;
}
#body_container_part #main_part .welcome_part .wlcome_content{
		width:auto;
		padding:37px 0 0 15px;
}
#body_container_part #main_part .welcome_part .wlcome_content img{
		float:none;
}
#body_container_part #main_part .welcome_part .wlcome_content p{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:18px;
		color:#494848;
}
.special_offer{
		width:auto;
		background-color:#f0f0f0;
		padding:28px 25px 23px 25px;
}
#body_container_part #main_part .welcome_part .special_offer p{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:18px;
		color:#121212;
		text-align:justify;
		padding:0 0 17px 0px;
}
.special_offer a.more{
		background-color:#1c4094;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:27px;
		color:#fff;
		padding:7px 10px;
}
.special_offer img{
		float:none;
		margin:0 0px 0 0px;
}
.special_offer h4{
		font:normal 30px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#1c4094;
		padding:10px 0 19px 0px;
}
.project_box {
	margin: 6px 4px;
}
/*=======body container part end======*/
/*=======footer part======*/
footer{
		width:auto;
		background:url(../images/footer_bg.gif) left top repeat-x #ededed;
		padding:24px 15px;
}
footer section{
		width:auto;
		margin:0 auto;
		font:normal 10px "HelveticaNeueRegular";
		line-height:12px;
		color:#000000;
		text-transform:uppercase;
		text-align:right;
}
footer section a{
		color:#000000;
}
footer section span, footer section .span{
		font:normal 10px "HelveticaNeueRegular";
		line-height:12px;
		color:#014983;
		display:block;
		margin:0 0 13px 0px;
}
footer section span a, footer section .span a{
		color:#014983;
		padding:0 0 0 23px;
}
footer section span a:hover, footer section span a.active, footer section .span a:hover, footer section .span a.active{
		color:#394046;
		padding:0 0 0 23px;
}
footer section img{
		float:left;
}
/*=======footer part end======*/
#body_container_part #main_part .welcome_part form label{
		float:left;
		width:120px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#707070;
}
#body_container_part #main_part .welcome_part form input[type=text]{
		width:90%;
		height:40px;
		background-color:#f2f2f2;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
#body_container_part #main_part .welcome_part form select{
		width:92%;
		height:40px;
		background-color:#f2f2f2;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
#body_container_part #main_part .welcome_part form textarea{
		width:90%;
		height:130px;
		background-color:#f2f2f2;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
#body_container_part #main_part .welcome_part form input[type=submit]{
		background-color:#314fb0;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
#body_container_part #main_part .welcome_part form input[type=reset]{
		background-color:#314fb0;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
#body_container_part #main_part .welcome_part form label span.red{
		color:#FF0000;
}
.project_box article {
	width:auto;
}
.top_right_part span a {
	color:#FFF;
}
}

